@import "~leaflet/dist/leaflet.css";

.track-id-panel{
    padding: 20px;
    margin-top: 3%;
}

.card-detail-name{
    padding: 20px;
}

.card-detail{
    padding: 20px;
}

.mat-input-element:disabled{
    color:black !important;
}

.mat-input-element{
    background: white;
    border:none;
    width: auto;
}

.titleInpunt{
    font-size: 14px;
    width: 100%;
}

.label-input{
    font-size: 18px;
    font-weight: bold;
    width: 100%;
}

.row-section{
    margin-top: 3%;
}

.img-document{
    width: 70%;
}

.row-center{
    text-align: center;
}

.document-title{
    font-weight: bolder;
    font-size: 22px;
}

.info-general{
    padding: 15px;
    margin-bottom: 3%;
}

.titleInfo{
    font-weight: bold;
}

.labelInfo{
    background: transparent !important;
}

.map-container {
    left: 0;
    right: 0;
    margin: 30px;
  }
  
  .map-frame {
    border: 2px solid black;
    height: 100%;
  }
  
  #mapid {
    height: 400px;

  }

  .map-containerGPS {
    left: 0;
    right: 0;
    margin: 30px;
  }
  
  .map-frameGPS {
    border: 2px solid black;
    height: 100%;
  }
  
  #mapGPS {
    height: 400px;

  }

  .alertIcon{
      color: orange !important;
  }

  .centerLimited{
      text-align: center;
  }

  textarea{
    border: none;
    resize: none;
    display: block;
    margin-bottom: -2%;
    background: white;

  }




  


